body {
	color: #000000;
}

h1 {
	font-size: 12px;
	font-weight: normal;
}
.detail .two_column img{
	width: 100%;
}
.slick-loading .slick-list {
  background: none;
}
#tagtop_fixed {
	display: none !important;
}

.pc_only {
	display: block;
}
a.underline{
	text-decoration: underline;
}
.map_box a.underline{
	text-decoration: underline;
}
.sp_only {
	display: none;
}
.detail p.artcl_img img{
	width: 100%;
}
.detail .block_text_article p{
	margin-bottom: 32px;
}
.detail .block_text_article p:nth-last-of-type(1){
	margin-bottom: 0;
}
@media only screen and (min-width: 769px) {
	.pagetop {
		margin-bottom: 30px;
	}
}

@media only screen and (max-width: 768px) {
	.pagetop {
		margin-bottom: 0;
		margin-top: 60px;
	}

	.pc_only {
		display: none;
	}

	.sp_only {
		display: block;
	}
	.detail .block_text_article p{
		margin-bottom: 20px;
	}
}

a:hover {
	opacity: 0.7;
}

.pagetop {
	padding-bottom: 23px;
}

.pagetop a {
	font-size: 18px;
	color: #000;
	font-weight: 500;
	text-decoration: none;
	padding-right: 13px;
	position: relative;
}

.pagetop a::after {
	content: "";
	width: 15px;
	height: 29px;
	position: absolute;
	bottom: 0;
	right: -13px;
	background: url(/tabaru/img/icon_arrow02.png) no-repeat;
	background-size: contain;
}


@media (max-width: 768px) {
	.pagetop {
		padding-bottom: 15px;
	}

	.pagetop p {
		float: none;
		padding-right: 22px;
		text-align: right;
	}

	.pagetop a {
		font-size: 14px;
		padding-right: 5px;
	}

	.pagetop a::after {
		width: 17px;
		height: 26px;
		right: -20px;
	}

	.pagetop p {
		padding-right: 10.6%;
		text-align: right;
	}
}

.tbr_article .h2_area {
	border-bottom: 2px solid #c1bdb0;
	width: 100%;
	position: relative;
	padding-top: 20px;
}

.tbr_article .h2_area h2 {
	float: left;
	padding-bottom: 5px;
	width: 117px;
}

.tbr_article .h2_area#hidamin_osusume h2 {
	width: 228px;
}

.tbr_article .h2_area p.ttl_comment {
	float: left;
	margin-left: 2em;
	color: #6d674e;
	font-size: 80%;
	padding-bottom: 7px;
}

.tbr_article .h2_area#hidamin_osusume p.ttl_comment {
	font-size: 70%;
}

.tbr_article .h2_area p.ttl_hidacchi {
	position: absolute;
	right: 0;
	bottom: 0;
}

.tbr_article h4 {
	background-color: transparent;
}

.tbr_article .main_ttl_cat {
	margin-top: 10px;
	margin-left: 10px;
}

.tbr_article .h3copy {
	line-height: 1.777;
	font-size: 18px;
}

.tbr_article .artcl_ttl {
	padding-left: 10px;
	padding-right: 10px;
}

.tbr_article .artcl_ttl h3 {
	font-size: 150%;
	line-height: 1.2;
	display: inline;
	float: left;
	padding-left: 0;
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none;
}

.tbr_article .artcl_ttl .artcl_date {
	float: right;
	color: #6d674e;
	font-size: 90%;
	padding-top: 10px;
	padding-right: 10px;
}

.tbr_article .artcl_date {
	color: #6d674e;
	font-size: 90%;
	padding: 10px 20px 0;
	text-align: right;
}

.tbr_article .artcl_box {
	padding-left: 10px;
	padding-right: 10px;
}

.tbr_article .artcl_box a {
	color: #0000EE;
}

.tbr_article .artcl_box p {
	font-size: 90%;
}

.tbr_article .artcl_box .sep_dotline {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px dotted #6d674e;
}

.tbr_article .artcl_box h4 {
	color: #6d674e;
	font-weight: bold;
	font-size: 100%;
	margin-bottom: 10px;
	background-color: #fff;
	padding-left: 0;
	padding-bottom: 0;
}

.tbr_article .artcl_box .artcl_imgset {
	width: 100%;
	margin-top: 10px;
}

.tbr_article .artcl_box .artcl_imgset li {
	float: left;
}

.tbr_article p.caption {
	font-size: 80%;
	margin-top: 5px;
}

.tbr_article .map_area {
	margin-top: 30px;
	padding: 15px 10px;
	background-color: #f0ebdc;
	font-size: 75%;
	line-height: 1.4;
}

.tbr_article .map_area .illustmap {
	float: left;
	padding-right: 20px;
}

.tbr_article .map_area .map_txt {
	float: left;
	width: 265px;
}

.tbr_article .map_area .map_txt .access dt {
	font-weight: bold;
}

.tbr_article .map_area .map_txt .access dd {
	margin-top: 5px;
	padding-bottom: 15px;
}

.tbr_article .map_area .map_txt .map_point dt {
	padding: 3px;
	background-color: #827b60;
	color: #fff;
	text-align: center;
	line-height: 1.0;
}

.tbr_article .map_area .map_txt .map_point dd {
	margin-top: 8px;
	padding-left: 1em;
	text-indent: -1em;
}

@media only screen and (max-width: 768px) {
	.tbr_article .h3copy {
		font-size: 16px;
		line-height: 1.64;
	}
}

/* --- banner area --- */

.tbr_article .bnr_area {
	margin-top: 40px;
}

.tbr_article .bnr_area .bnr_set {
	margin-top: 20px;
	padding-left: 30px;
}

.tbr_article .bnr_area .bnr_set dl {
	float: left;
}

.tbr_article .bnr_area .bnr_set dl:first-child {
	margin-right: 40px;
}

.tbr_article .bnr_area .bnr_set dt {
	font-size: 80%;
	padding-bottom: 5px;
	line-height: 1.3;
}

/* --- article detail --- */

.tbr_article .artcl_detail {
	clear: both;
	margin-top: 40px;
	padding-top: 35px;
	background: #f7f6f1 url(../img/detail_top.gif) 0 0 no-repeat;
}

.tbr_article .artcl_detail .detail_box {
	margin: 0 20px;
}

.tbr_article .artcl_detail .detail_box p {
	float: left;
	margin-right: 40px;
}

.tbr_article .artcl_detail .detail_box .detail_tbl {
	width: 390px;
	float: left;
}

.tbr_article .artcl_detail .detail_box .detail_tbl h4 {
	color: #6d674e;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 0;
}

.tbr_article .artcl_detail .detail_box table {
	font-size: 75%;
	width: 100%;
	border-collapse: collapse;

}

.tbr_article .artcl_detail .detail_box table th {
	background-color: #b7af96;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 0.5em;
	width: 20%;
	border-bottom: 1px solid #ccc;
}

.tbr_article .artcl_detail .detail_box table th:first-child,
.tbr_article .artcl_detail .detail_box table td:first-child {
	border-top: 1px solid #ccc;
}

.tbr_article .artcl_detail .detail_box table td {
	padding: 0.5em;
	background-color: #fff;
	border-bottom: 1px solid #ccc;
}


/* --- google map --- */
.tbr_article .artcl_detail .gmap {
	padding: 30px 20px;
	background: url(../img/detail_btm.gif) 0 bottom no-repeat;

}

.tbr_article .artcl_detail .gmap iframe {
	width: 680px;
	height: 350px;
}

/* --- recommend list --- */

.tbr_article h4.rec_ttl {
	color: #6d674e;
	font-weight: bold;
	font-size: 100%;
	margin-top: 40px;
	padding: 0 10px 10px;
}

.tbr_article .recommend_list .post a {
	zoom: 1;
}

.tbr_article .recommend_list .post a:after {
	content: "";
	display: block;
	clear: both;
}

.tbr_article .recommend_list .post a {
	display: block;
}

.tbr_article .recommend_list .post .thumb img {
	width: 100%;
}

.tbr_article .recommend_list .post .info {
	text-decoration: none;
}


/* --- btm_btn --- */
.tbr_article .btm_btn {
	margin-top: 40px;
	padding-bottom: 105px;
	max-width: 594px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: space-between;
}

.tbr_article .btm_btn p {
	text-align: center;
}

.tbr_article .btm_btn p a {
	display: block;
	color: #000000;
	text-decoration: none;
}

.tbr_article .btm_btn .btn_prev a {
	position: relative;
	padding-left: 47px;

}

.tbr_article .btm_btn .btn_prev a::before {
	content: "";
	background: url(../img/icon_back_wh02.png) 0 0 no-repeat;
	position: absolute;
	width: 38px;
	height: 8px;
	background-size: 100%;
	left: 0;
	top: 6px;
}

.tbr_article .btm_btn .btn_fwd a {
	position: relative;
	padding-right: 47px;

}

.tbr_article .btm_btn .btn_fwd a::after {
	content: "";
	background: url(../img/icon_arrow_wh02.png) 0 0 no-repeat;
	position: absolute;
	width: 38px;
	height: 8px;
	background-size: 100%;
	right: 0;
	top: 6px;
}

#contents>div>div.two_column.clearfix>div.main.tbr_article>div.artcl_detail>div.detail_box.clearfix>p>img {
	width: 250px;
}

@media screen and (max-width: 768px) {
	.tbr_article .btm_btn p {
		font-size: 12px;
	}

	.tbr_article .btm_btn {
		margin-top: 23px;
		padding-bottom: 28px;
	}

	.tbr_article .btm_btn .btn_fwd a::after {
		width: 19px;
		height: 4px;
	}

	.tbr_article .btm_btn .btn_prev a::before {
		width: 19px;
		height: 4px;
	}

	.tbr_article .btm_btn {
		flex-wrap: wrap;
		width: calc(532/670*100%);
	}

	.tbr_article .btm_btn .btn_list {
		order: -1;
		width: 100%;
		text-align: center;
		margin-bottom: 7px;
	}

	.tbr_article .btm_btn .btn_prev,
	.tbr_article .btm_btn .btn_fwd {
		width: 50%;
	}

	.tbr_article .btm_btn .btn_prev {
		text-align: left;
	}

	.tbr_article .btm_btn p a {
		display: inline-block;
	}

	.tbr_article .btm_btn .btn_fwd {
		text-align: right;
	}

	.tbr_article .btm_btn .btn_prev a {
		padding-left: 30px;
	}

	.tbr_article .btm_btn .btn_fwd a {
		padding-right: 30px;
	}
}

/*--------------------------------------
SP用
---------------------------------------*/

@media screen and (max-width: 700px) {
	#contents>div>div.two_column.clearfix>div.main.tbr_article>div.artcl_detail>div.detail_box.clearfix>p>img {
		width: 100%;
	}

	.tbr_article * {
		box-sizing: border-box;
	}

	.tbr_article .h2_area h2,
	.tbr_article .h2_area p.ttl_comment,
	.tbr_article .artcl_ttl h3,
	.tbr_article .artcl_ttl .artcl_date {
		float: none;
	}

	.tbr_article .h2_area {
		padding-left: 10px;
	}

	.tbr_article .h2_area p.ttl_hidacchi {
		display: none;
	}

	.h2_area#hidamin_osusume h2 {
		float: left;
		padding-bottom: 5px;
		width: 228px;
	}

	.h2_area#hidamin_osusume p.ttl_comment {
		margin-left: 2em;
		font-size: 80%;
	}

	.h2_area#hidamin_osusume h2,
	.h2_area#hidamin_osusume p.ttl_comment {
		float: none;
	}

	.tbr_article .artcl_ttl .artcl_date {
		text-align: right;
	}

	.tbr_article .artcl_box,
	.tbr_article .bnr_area .bnr_set {
		width: 100%;
		padding-left: 3%;
		padding-right: 3%;
	}

	.tbr_article .artcl_box .artcl_img,
	.tbr_article .artcl_box .artcl_imgset {
		width: 100%;
	}

	.tbr_article .artcl_box .artcl_img img,
	.tbr_article .artcl_box .artcl_imgset li img {
		width: 100%;
	}

	.tbr_article .artcl_box .artcl_imgset li {
		width: 33%;
	}

	.tbr_article .artcl_box .artcl_imgset li:nth-of-type(1) {
		width: 99%;
	}


	/* --- map_area --- */
	.tbr_article .map_area {
		font-size: 90%;
	}

	.tbr_article .map_area .illustmap {
		float: none;
		padding-right: 0;
		text-align: center;
	}

	.tbr_article .map_area .map_txt {
		float: none;
		width: 100%;
	}

	.tbr_article .map_area .map_txt .access {
		padding: 2%;
	}

	/* --- bnr_area --- */

	.tbr_article .bnr_area .bnr_set dl {
		float: none;
		margin: 0 auto 20px;
		text-align: center;
	}

	.tbr_article .bnr_area .bnr_set dl:first-child {
		margin-right: 0;
	}

	/* --- article detail --- */

	.tbr_article .artcl_detail {
		width: 100%;
	}

	.tbr_article .artcl_detail .detail_box p {
		float: none;
		margin-right: 0;
		text-align: center;
	}

	.tbr_article .artcl_detail .detail_box .detail_tbl {
		width: 100%;
		float: none;
		margin-top: 10px;
	}

	.tbr_article .artcl_detail .detail_box .detail_tbl h4 {
		font-size: 100%;
	}

	/* --	} - */

	.tbr_article .artcl_detail .detail_box table {
		font-size: 90%;
	}

	/* --- google map --- */
	.tbr_article .artcl_detail .gmap {
		padding: 30px 40px;
	}

	.tbr_article .artcl_detail .gmap iframe {
		width: 100%;
		height: 300px;
	}



}

@media screen and (max-width: 480px) {
	.tbr_article .btm_btn .btn_prev a {
		background-size: 14px auto;
	}

	.tbr_article .btm_btn .btn_fwd a {
		background-size: 14px auto;
	}
}



/*============================
英語版たばる 各種設定
============================*/
.en_tabaru .tbr_article .main_ttl_cat {
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 20px;
}

.en_tabaru .tbr_article .cat ul {
	float: left;
}

.en_tabaru .tbr_article .cat .artcl_date {
	float: right;
	font-size: 90%;
}

.en_tabaru .tbr_article .artcl_ttl .ttl_box {
	margin-bottom: 10px;
	color: #6d674e;
	font-size: 143%;
	line-height: 1.2;
}

.en_tabaru .tbr_article .artcl_box .ttl_box_lv2 {
	font-size: 100%;
	margin-bottom: 12px;
	padding-bottom: 0;
	border-bottom: 0;
}

.en_tabaru .tbr_article .artcl_detail .gmap iframe {
	width: 100%;
	height: 400px;
	border: none;
}

/* --- border_wrap --- */
.en_tabaru .border_wrap {
	padding: 15px;
	border: #c1bdb0 1px solid;
}

.en_tabaru .teikyo .photo {
	float: left;
}

.en_tabaru .teikyo .photo img {
	width: 150px;
}

.en_tabaru .teikyo .name {
	font-size: 120%;
	font-weight: bold;
}

.en_tabaru .teikyo .comment {
	width: 520px;
	float: right;
	font-size: 90%;
}

/* --- map_area01 --- */
.en_tabaru .tbr_article .map_area01 .map_txt01 .access dd {
	margin-top: 5px;
	font-size: 90%;
}

.en_tabaru .tbr_article .map_area01 .map_txt01 .access dt {
	font-weight: bold;
	font-size: 90%;
}

.en_tabaru .map_area01 {
	margin-top: 30px;
	padding: 15px 10px;
	background-color: #f0ebdc;
	line-height: 1.4;
}

/* --- link --- */
.en_tabaru .artcl_box a,
.en_tabaru .artcl_box a:visited {
	color: #C8103D;
}

/* --- other --- */
.en_tabaru .ovh {
	overflow: hidden;
}

.en_tabaru .img_art {
	float: left;
	margin-right: 20px;
}

@media screen and (max-width: 700px) {
	.en_tabaru .tbr_article .cat ul {
		float: none;
	}

	.en_tabaru .tbr_article .cat .artcl_date {
		float: none;
	}

	.en_tabaru .tbr_article .artcl_detail .gmap {
		padding-right: 20px;
		padding-left: 20px;
	}

	.en_tabaru .tbr_article .cat li {
		margin-bottom: 8px;
	}

	/* --- border_wrap --- */
	.en_tabaru .teikyo .photo {
		width: 100%;
	}

	.en_tabaru .teikyo .photo img {
		width: auto;
		display: block;
		margin: 0 auto;
		width: auto;
	}

	.en_tabaru .teikyo .comment {
		margin-top: 10px;
		width: 100%;
	}

	/* --- column_area --- */
	.en_tabaru .tbr_article .column_area {
		font-size: 90%;
	}

	.en_tabaru .tbr_article .column_area .column_photo {
		float: none;
		padding-right: 0;
		text-align: center;
	}

	.en_tabaru .tbr_article .column_area .column_txt {
		float: none;
		width: 100%;
	}

	.en_tabaru .tbr_article .column_area .column_txt .check {
		padding: 2%;
	}

	.en_tabaru .tbr_article .column_area .column_txt p.bnr_txt,
	.en_tabaru .tbr_article .column_area .column_txt p.banner {
		padding: 2%;
		width: 100%;
		text-align: center;
		margin: 0 auto;
	}

	/* --- other --- */
	.en_tabaru .img_art {
		margin-bottom: 10px;
	}
}

.red_txt {
	color: #ff0000;
}

/* video_box */
.video_box video {
	max-width: 100%;
	width: 100%;
	border-radius: 30px;
}

/* youtube_box */
.youtube_box {
	padding: 23px 10px 0;
	text-align: center;
	background: #f7f7f7;
}
.youtube_box iframe{
	width: 100%;
}
.youtube_box .ttl {
	font-weight: bold;
	color: #6d674e;
}

.youtube_box .txt {
	margin: 0 0 10px;
	font-size: 90%;
}

.youtube_box .yt_wrap {
	display: flex;
	flex-wrap: wrap;
}

.youtube_box .yt {
	width: calc(25% - 14px);
	padding: 0 7px;
}

.youtube_box .yt a {
	color: #6d674e;
	text-decoration: none;
}

.youtube_box .yt a:hover {
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}

.youtube_box .yt img {
	width: 100%;
}

.youtube_box .yt span {
	display: inline-block;
	margin-top: 5px;
	font-size: 85%;
}

@media only screen and (max-width: 700px) {
	.youtube_box {
		padding: 15px 10px 0;
	}
	.youtube_box iframe{
		height: 220px;
	}
	.youtube_box .txt {
		margin-top: 5px;
	}
	.video_box video{
		border-radius: 15px;
	}

	.youtube_box .yt {
		width: 50%;
	}

	.youtube_box .yt:nth-of-type(n+3) {
		margin-top: 15px;
	}

	.youtube_box .yt span {
		margin-top: 3px;
	}
}

.sale_campaingn {
	margin-top: 30px;
	padding: 22px 18px;
	background: #f7f7f7;
}

.campaingn_title {
	margin-bottom: 15px;
	font-size: 1.1rem;
	text-align: center;
}

.campaingn_image {
	overflow: hidden;
	margin-bottom: 20px;
}

.campaingn_image>div {
	width: 49%;
	float: left;
	margin-right: 2%;
}

.campaingn_image div:last-child {
	margin-right: 0;
}

.campaingn_image>div img {
	max-width: 100%;
	display: block;
}

.campaingn_txtbock {
	line-height: 1.4rem;
}

.campaingn_txtbock>p {
	margin-bottom: 15px;
}

.campaingn_txtbock>p a {
	color: inherit;
	text-decoration: underline;
}

.campaingn_txtbock>ul {
	margin-bottom: 15px;
}

.campaingn_txtbock>p:nth-last-child(3),
.campaingn_txtbock>p:nth-last-child(1) {
	margin-bottom: 0;
}

@media only screen and (max-width: 700px) {
	.sale_campaingn {
		margin: 0 2% 15px;
		padding: 15px 10px 25px;
	}

	.campaingn_title {
		margin-bottom: 10px;
		font-size: 1rem;
	}

	.campaingn_image {
		margin-bottom: 10px;
	}

	.campaingn_txtbock {
		line-height: 1rem;
	}

	.campaingn_txtbock>p,
	.campaingn_txtbock>ul li {
		font-size: 90%;
		margin-bottom: 10px;
	}
}

.detail .breadcrumb {
	margin-top: 147px;
}

.breadcrumb {
	margin-top: 20px;
	display: flex;
	font-size: 12px;
}

.breadcrumb a {
	color: inherit;
	text-decoration: none;
}

.breadcrumb li {
	position: relative;
	padding-right: 5px;
}

.breadcrumb li>a>span {
	display: inline-block;
	padding-right: 5px;
}

.breadcrumb li>span {
	display: inline-block;
	padding-right: 5px;
}

.artcl_tag {
	display: flex;
	gap: 10px;
	font-size: 14px;
	margin-top: 23px;
}

.artcl_ttl01 {
	font-size: 30px;
	font-weight: bold;
	margin-top: 36px;
}

.artcl_date {
	color: #9E9E9E;
	font-size: 16px;
	font-weight: bold;
	margin-top: 17px;
	margin-bottom: 34px;
}

.artcl_ttl02 {
	font-size: 22px;
	font-weight: bold;
	color: #000000;
	border-bottom: 2px solid #000000;
	display: flex;
	gap: 10px;
	padding-top: 42px;
	margin-bottom: 39px;
	align-items: center;
}

.mt_block .artcl_ttl02 {
	padding-top: 75px;
}

.artcl_ttl02 .ttl02 {
	font-size: 22px;
	font-weight: bold;
}

.artcl_ttl03 {
	font-size: 22px;
	font-weight: bold;
	padding-left: 12px;
	position: relative;
	margin-top: 75px;
	line-height: 1.3;
}

.artcl_ttl03 p {
	line-height: 1.45;
}

.artcl_ttl03::after {
	content: "";
	position: absolute;
	width: 3px;
	height: 100%;
	background-color: #000000;
	top: 0;
	left: 0;
}

@media only screen and (min-width: 769px) {
	.inner {
		width: auto;
		max-width: 1200px;
		margin: 0 auto;
		padding: 0 15px;
	}
}

@media only screen and (max-width: 768px) {
	.breadcrumb {
		font-size: 14px;
		margin-top: 11px;
		flex-wrap: wrap;
		gap: 10px 0;
	}

	.detail .breadcrumb {
		margin-top: 95px;
	}

	.artcl_tag {
		gap: 7px;
		font-size: 14px;
		margin-top: 10px;
	}

	.artcl_ttl01 {
		font-size: 24px;
		margin-top: 12px;
		line-height: 1.333;
	}

	.artcl_date {
		font-size: 12px;
		margin-top: 9px;
		margin-bottom: 13px;
	}

	.artcl_ttl02 {
		font-size: 20px;
		border-bottom: 1px solid #000000;
		gap: 15px;
		padding-top: 23px;
		margin-bottom: 18px;
		padding-bottom: 5px;
	}

	.artcl_ttl02 .photo_nummber {
		width: 53px;
		flex-shrink: 0;
	}

	.artcl_ttl02 .ttl02 {
		font-size: 20px;
		line-height: 1.4;
	}

	.artcl_ttl03 {
		font-size: 16px;
		padding-left: 8px;
		margin-top: 71px;
	}

	.artcl_ttl03 p {
		line-height: 1.45;
	}

	.artcl_ttl03.artcl_mt {
		margin-top: 60px;
		margin-left: 5.3333%;
		margin-right: 5.3333%;
	}
}

.foodie_spots {
	background-color: #F9F9F9;
	padding: 38px 40px 36px;
	position: relative;
	margin-top: 85px;
	border-radius: 15px;
}

.foodie_spots a {
	color: #000000;
	text-decoration: none;
}

.foodie_spots li {
	border-top: 1px solid #C1C1C1;
	padding: 17px 40px;
	display: flex;
	gap: 20px;
}

.foodie_spots li:nth-last-of-type(1) {
	border-bottom: 1px solid #C1C1C1;
}

.foodie_spots .text01 {
	font-size: 18px;
	font-weight: bold;
	position: absolute;
	left: 0;
	padding-left: 40px;
	top: -43px;
	width: 176px;
	background-color: #F9F9F9;
	padding-top: 30px;
	border-radius: 15px 15px 0 0;
	box-sizing: border-box;
}

.foodie_spots .text01>span {
	position: relative;
	padding-left: 45px;
}

.foodie_spots .text01>span::after {
	content: "";
	position: absolute;
	width: 30px;
	height: 1px;
	background-color: #000000;
	top: 50%;
	left: 0;
}

.foodie_spots .text02 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
}

.foodie_spots li .text {
	font-size: 16px;
	flex: 1;
}

.foodie_spots li .nummber {
	flex-shrink: 0;
}

@media only screen and (max-width: 768px) {
	.foodie_spots {
		padding: 18px 20px 28px;
		margin-top: 70px;
		border-radius: 8px;
		margin-bottom: 22px;
	}

	.foodie_spots li {
		padding: 9px 0 8px 21px;
		gap: 7px;
		line-height: 1.2;
	}

	.foodie_spots .text01 {
		font-size: 16px;
		left: 0;
		padding-left: 20px;
		top: -33px;
		width: 94px;
		padding-top: 10px;
		border-radius: 8px 8px 0 0;
		box-sizing: border-box;
	}

	.foodie_spots .text01>span {
		padding-left: 20px;
	}

	.foodie_spots .text01>span::after {
		content: "";
		position: absolute;
		width: 15px;
		height: 1px;
		background-color: #000000;
		top: 50%;
		left: 0;
	}

	.foodie_spots .text02 {
		font-size: 16px;
		margin-bottom: 10px;
	}

	.foodie_spots li .text {
		font-size: 16px;
	}
}





.map_box {
	background-color: #F8F8F8;
	border-radius: 15px;
	padding: 24px 40px 34px;
	margin-top: 80px;
	font-size: 16px;
}
.map_box a{
	color: inherit;
	text-decoration: none;
}
.map_box .map_txt .access {
	border-bottom: 1px solid #C1C1C1;
	padding: 19px 0;
	line-height: 1.5;
	display: flex;
	align-items: center;
}
.map_box .map_txt .access p{
	line-height: 1.5;
}
.map_box .map_txt {
	margin-bottom: 40px;
}
.map_box .map_txt .map_point{
	padding-left: 1em;
    text-indent: -1em;
}
.map_box .map_txt .access dt {
	width: 110px;
	padding-right: 5px;
	font-weight: bold;
}

.map_box .map_txt .access dd {
	max-width: 678px;
}

.map_box .ttl_map {
	font-weight: bold;
	position: relative;
	padding-left: 40px;
	margin-bottom: 14px;
}

.map_box .ttl_map::after {
	content: "";
	position: absolute;
	width: 30px;
	height: 1px;
	background-color: #000000;
	top: 50%;
	left: 0;
}

.artcl_block .artcl_img {
	margin-top: 20px;
}

.artcl_block .artcl_img img {
	width: 100%;
}
.artcl_img img {
	width: 100%;
}

.artcl_block p {
	line-height: 1.75;
	font-size: 16px;
}
.illust_map iframe{
	width:100%;
	height:400px;
	border:0;
}
@media screen and (max-width: 768px) {
	.artcl_block p {
		line-height: 1.62;
		font-size: 16px;
	}

	.artcl_block .artcl_img {
		margin-top: 17px;
	}

	.artcl_block.mt_block .artcl_ttl02 {
		padding-top: 27px;
	}

	.map_box {
		margin-top: 14px;
		border-radius: 8px;
		padding: 20px 20px 18px;
		font-size: 12px;
		margin-bottom: 0;
		font-size: 16px;
	}

	.illust_map iframe {
		height: 150px;
	}

	.map_box .map_txt .access {
		padding: 10px 0 9px;
		line-height: 1.5;
		display: flex;
		align-items: center;
		line-height: 1.3;
	}

	.map_box .ttl_map {
		font-weight: bold;
		position: relative;
		padding-left: 26px;
		margin-bottom: 9px;
		font-size: 16px;
	}

	.map_box .ttl_map::after {
		width: 15px;
	}

	.map_box .map_txt .access dt {
		width: 60px;
		flex-shrink: 0;
		padding-right: 0;
	}

	.map_box .map_txt .access dd {
		flex: 1;
		max-width: unset;
	}

	.map_box .map_txt {
		margin-bottom: 20px;
	}
	.map_box .map_txt .access p{
	line-height: 1.4;
	}
}

.block_banner .list_banner {
	display: flex;
	width: calc(740/870*100%);
	gap: 39px;
	margin-top: 40px;
}

.block_banner .dialogue_type02 {
	flex: 1;
}

.block_banner .list_banner>li {
	width: calc(350/740*100%);
}

.block_banner .list_banner>li img {
	max-width: 100%;
}

.block_banner .info {
	display: flex;
	flex-direction: column;
	align-items: self-end;
}

.block_banner .info .text_right {
	font-size: 12px;
	margin-top: 17px;
}

.block_banner .btn_even {
	max-width: 330px;
	margin: auto;
	text-align: center;
	margin-top: 35px;

}

.block_banner .btn_even a {
	color: #000000;
	padding: 16px 5px;
	border: 2px solid #000000;
	display: block;
	text-decoration: none;
	margin-top: 7px;
}

.block_banner .btn_even a>span {
	position: relative;
}

.block_banner .btn_even a>span::after {
	content: "";
	position: absolute;
	background: url(../img/ico_arrow.png) 0 0 no-repeat;
	width: 20px;
	height: 7px;
	right: -50px;
	background-size: 100%;
}

.block_banner .ttl_btn_even {
	font-size: 14px;
	font-weight: bold;
}

@media screen and (max-width: 768px) {
	.block_banner .list_banner {
		width: 100%;
		gap: 19px;
		margin-top: 20px;
	}

	.block_banner .list_banner>li {
		width: calc(317 / 590 * 100%);
	}

	.block_banner .info .text_right {
		font-size: 10px;
		text-align: right;
		line-height: 1.4;
		margin-top: 8px;
	}

	.block_banner .dialogue.dialogue_type02 {
		padding-bottom: 53px;
	}

	.block_banner .btn_even {
		margin-top: 30px;
		max-width: unset;
		width: calc(590/670*100%);
	}

	.block_banner .ttl_btn_even {
		font-size: 12px;
	}

	.block_banner .btn_even a {
		font-size: 16px;
		border: 1px solid #000000;
	}
}


.custom-dots .slick-dots button {
	background: #FFFFFF;
	border: 1px solid #000000;
	cursor: pointer;
	border-radius: 50%;
	width: 7px;
	height: 7px;
	padding: 0;
}

.custom-dots button:hover {
	background: #000000;
}

.custom-dots .slick-active button {
	background: #000000;
}

.custom-dots .slick-dots {
	position: static;
	margin: 0;
}

.custom-dots .slick-dots li button:before {
	font-size: 0;
	width: 7px;
	height: 7px;
}

.custom-dots .slick-dots li {
	width: 7px;
	height: 7px;
	top: -5px;
}


.mv_article {
	background-color: #F3F3F3;
	padding-top: 42px;
	padding-bottom: 41px;
	overflow: hidden;
}

.center-slider {
	width: 100%;
}

.center-slider a {
	color: #000000;
	text-decoration: none;
}

.center-slider .slide-item {
	box-sizing: border-box;
	padding: 0 15px;
}

.center-slider .slide-inner {
	max-width: 975px;
	margin: auto;
	box-sizing: border-box;
	position: relative;
}

.center-slider .slide-inner img {
	width: 100%;
	display: block;
}

.center-slider .slider_text {
	position: absolute;
	border: 2px solid #000000;
	font-size: 18px;
	font-weight: bold;
	padding: 5px 20px;
	right: -21px;
	bottom: 20px;
	background-color: #FFFFFF;
	z-index: 9;
}

.center-slider .slider_ttl .text01,
.center-slider .slider_ttl .text02 {
	position: relative;
	padding-bottom: 47px;
	letter-spacing: 13px;
}

.center-slider .slider_ttl .text01::after {
	content: "";
	position: absolute;
	width: 53px;
	height: 3px;
	background-color: #FFFFFF;
	bottom: 30px;
	transform: rotate(-27deg);
	left: 0;
	right: 0;
	margin: auto;
}

.center-slider .slider_ttl .text02::after {
	content: "";
	position: absolute;
	width: 30px;
	height: 3px;
	background-color: #FFFFFF;
	bottom: 30px;
	left: 0;
	right: 0;
	margin: auto;
}

.center-slider .slick-list {
	overflow: visible;
}

.center-slider .slider_ttl {
	position: absolute;
	top: -40px;
	left: 49px;
	background-color: #000000;
	font-weight: bold;
	font-size: 32px;
	color: #FFFFFF;
	padding: 41px 24px;
	writing-mode: vertical-rl;
	text-orientation: upright;
}

.center-slider .slick-dots li {
	margin: 0 12px;
}

.slick-dots li {
	width: 13px;
	height: 13px;
}

.slick-dots li button:before {
	font-size: 0;
	width: 13px;
	height: 13px;
}

.slick-active button {
	background: #000000;
}

.slick-dots li.slick-active button:before {
	color: #000000;
}

.slick-dots li button {
	background: #FFFFFF;
	border: 1px solid #000000;
	cursor: pointer;
	border-radius: 50%;
	width: 13px;
	height: 13px;
	padding: 0;
}

.slick-dots .slick-active button {
	background: #000000;
}

.mv_article .slick-dots {
	bottom: -41px;
}

@media only screen and (min-width: 769px) and (max-width: 1500px) {
	.center-slider .slider_text {
		font-size: 1vw;
	}

	.center-slider .slider_ttl {
		font-size: 2vw;
		padding: 2.4vw 1.3vw;
		top: -2.5vw;
	}

	.center-slider .slider_ttl .text01,
	.center-slider .slider_ttl .text02 {
		padding-bottom: 2vw;
		letter-spacing: 7px;
	}

	.center-slider .slider_ttl .text01::after {
		width: 3.18vw;
		height: 2px;
		bottom: 1.5vw;
	}

	.center-slider .slider_ttl .text02::after {
		width: 2vw;
		height: 2px;
		bottom: 1.5vw;
	}

	.mv_article .slick-dots {
		bottom: -3vw;
	}

	.mv_article {
		padding-top: 2.5vw;
		padding-bottom: 2.5vw;
	}
}

@media only screen and (min-width: 1921px) {
	.center-slider .slide-item {
		padding: 0 5px;
	}
}
@media only screen and (min-width: 2000px){
	.center-slider .slide-inner {
        max-width: 1023px;
    }
}

@media only screen and (max-width: 768px) {
	.mv_article {
		padding-top: 20px;
		padding-bottom: 40px;
	}

	.center-slider .slide-item {
		padding: 0 18px;
	}

	.center-slider .slide-inner {
		max-width: unset;
		margin: auto;
	}

	.center-slider .slider_text {
		border: 1px solid #000000;
		font-size: 14px;
		padding: 5px 10px 5px 14px;
		right: -15px;
		bottom: 10px;
		text-align: right;
	}

	.center-slider .slider_ttl .text01,
	.center-slider .slider_ttl .text02 {
		padding-bottom: 23px;
		letter-spacing: 7px;
	}

	.center-slider .slider_ttl .text01::after {

		width: 23px;
		height: 1px;
		bottom: 17px;
		left: 0;
		right: 0;
	}

	.center-slider .slider_ttl .text02::after {

		width: 15px;
		height: 1px;
		bottom: 17px;
		left: 0;
		right: 0;
	}

	.center-slider .slider_ttl {
		top: -20px;
		left: -20px;
		font-size: 16px;
		padding: 24px 13px;
	}

	.center-slider.slick-dotted.slick-slider {
		margin-bottom: 0;
	}

	.center-slider .slick-dots li {
		width: 7px;
		height: 7px;
		margin: 0 7px;
	}

	.slick-dots li button:before {
		font-size: 0;
		width: 7px;
		height: 7px;
		margin: 0 7px;
	}

	.slick-active button {
		background: #000000;
	}

	.slick-dots li.slick-active button:before {
		color: #000000;
	}

	.slick-dots li button {
		background: #FFFFFF;
		border: 1px solid #000000;
		cursor: pointer;
		border-radius: 50%;
		width: 7px;
		height: 7px;
		padding: 0;
	}

	.slick-dots .slick-active button {
		background: #000000;
	}

	.mv_article .slick-dots {
		bottom: -21px;
	}
}

.block_slider {
	margin-top: 80px;
	background-color: #F5F9F8;
	border-radius: 15px;
	margin-bottom: 80px;
	padding-left: 40px;
	padding-right: 40px;
}

.block_slider .block_dialogue {
	display: flex;
	justify-content: center;
}

.block_slider .block_dialogue .box_dialogue {
	margin-top: 40px;
	text-align: center;
}

.column_slider {
	padding: 40px 0;
	background-color: #F5F9F8;
	display: flex;
	justify-content: space-between;
}

.column_slider .slick-dots {
	bottom: -34px;
}

.column_slider .slick-dots li button:before,
.column_slider .slick-dots li button,
.column_slider .slick-dots li button:before {
	width: 7px;
	height: 7px;
}

.column_slider .item_box {
	width: calc(380/790*100%);
}

.column_slider .item_box img {
	width: 100%;
}

.column_slider .btn_slider {
	max-width: 250px;
	display: block;
	margin: auto;
}

.column_slider .btn_slider a {
	color: #000000;
	border: 1px solid #000000;
	font-size: 14px;
	text-align: center;
	padding: 12px 5px;
	width: 100%;
	display: inline-block;
	box-sizing: border-box;
	text-decoration: none;
	background-color: #FFFFFF;
	position: relative;
}

.column_slider .btn_slider a>span {
	padding-right: 23px;
}

.column_slider .btn_slider a:after {
	content: "";
	background: url(/tabaru/article/img/ico_arrow_link.jpg) 0 0 no-repeat;
	width: 11px;
	height: 11px;
	background-size: 100%;
	position: absolute;
	right: 76px;
	top: 50%;
	transform: translateY(-50%);

}

.column_slider .slick-dotted.slick-slider {
	margin-bottom: 50px;
}

.column_slider img {
	width: 100%;
	display: block;
}

@media only screen and (max-width: 768px) {
	.block_slider {
		margin-top: 62px;
		border-radius: 7px;
		padding: 0 20px;
		margin-bottom: 20px;
	}

	.column_slider {
		padding: 30px 0;
		flex-direction: column;
		gap: 30px;

	}

	.block_slider .block_dialogue .box_dialogue {
		text-align: left;
		margin-top: 30px;
	}

	.block_slider .block_dialogue .box_dialogue .dialogue {
		font-size: 14px;
	}

	.column_slider .slick-dots li button:before,
	.column_slider .slick-dots li button,
	.column_slider .slick-dots li button:before {
		width: 7px;
		height: 7px;
	}

	.column_slider .slick-dots li {
		width: 7px;
		height: 7px;
	}

	.column_slider .slick-dots {
		bottom: -20px;
	}

	.column_slider .item_box {
		width: 100%;
	}

	.column_slider .item_box img {
		width: 100%;
	}

	.column_slider .btn_slider {
		max-width: 195px;
	}

	.column_slider .btn_slider a {
		font-size: 12px;
		padding: 8px 5px;
	}

	.column_slider .btn_slider a>span {
		padding-right: 23px;
	}

	.column_slider .btn_slider a:after {
		content: "";
		background: url(/tabaru/article/img/ico_arrow_link.jpg) 0 0 no-repeat;
		width: 9px;
		height: 8px;
		background-size: 100%;
		right: 55px;

	}

	.column_slider .slick-dotted.slick-slider {
		margin-bottom: 35px;
	}

	.column_slider img {
		width: 100%;
		display: block;
	}

}

.slider_artcl01 {
  width: 100%;
}

.slider_artcl01 img {
  width: 100%;
  display: block;
}

.slider_artcl01 .slick-slider {
  position: relative;
  display: block;
}

.slider_artcl01 .slick-list {
  overflow: hidden;
}

.slider_artcl01 .slick-track {
  display: flex;
}

.slider_artcl01 .slick-slide {
  height: auto;
}

.slider_artcl01 .slick-slide img {
  display: block;
}

.slider_article .slider-nav {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
  margin-top: 10px;
  margin-bottom: 37px;
}
.slider_article .slick-dotted.slick-slider{
	margin-bottom: 15px;
}

.slider_article .prev-btn,
.slider_article .next-btn {
cursor: pointer;
width: 30px;
height: auto;
}
.slider_article .prev-btn img,
.slider_article .next-btn img{
	width: 100%;
}
@media screen and (max-width: 768px){
	.slider_article .slider-nav {
	gap: 20px;
	margin-bottom: 20px;
	}

}